# Generated by Django 2.1.3 on 2020-08-13 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0005_networkstatuschange'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalplanolt',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalplanutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='historicaltypeplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='plan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='service',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
        migrations.AlterField(
            model_name='typeplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable='True', null=True),
        ),
    ]
